Cyberduck Mountain Duck CLI

#3024 closed defect (worksforme)

cyberduck does not lauch on 10.5.6 PPC

Reported by: anonymous Owned by: dkocher
Priority: highest Milestone:
Component: core Version: 3.1.2
Severity: critical Keywords:
Cc: Architecture:
Platform:

Description

/Applications/Cyberduck.app/Contents/MacOS/Cyberduck ; exit; 2009-02-26 12:47:04.605 Cyberduck[4763:10b] Unable to find class: ch.cyberduck.ui.cocoa.CDMainApplication, exiting

java version "1.5.0_16" Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_16-b06-284) Java HotSpot(TM) Client VM (build 1.5.0_16-133, mixed mode, sharing)

I found a lot of similar tickets, but they all got closed. No solution that was suggested there helped.

Change History (3)

comment:1 Changed on Feb 28, 2009 at 1:36:11 PM by anonymous

  • Version changed from 3.1.1 to 3.1.2

comment:2 Changed on Mar 12, 2009 at 9:28:59 AM by anonymous

In /System/Library/Frameworks/JavaVM.framework/Versions

I had accidentally linked Current -> 1.5. When I changed this link back to Current -> A, Cyberduck started working again.

Please close

comment:3 Changed on Mar 13, 2009 at 11:42:01 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software